{
  "welcome": "Hoş geldiniz",
  "webagency": "Web Ajansı",
  "services": "Hizmetler",
  "contact": "İletişim",
  "references": "Referanslar",
  "imprint": "Künye",
  "privacy": "Gizlilik",
  "privacyPolicy": "Gizlilik Politikası",
  "termsOfService": "Hizmet Şartları",
  "terms": "Şartlar",
  "faq": "SSS",
  "magazin": "Bilgilendirme",
  "accessability": "Erişilebilirlik",
  "accessibilitySettings": "Erişilebilirlik Ayarları",
  "changeFontSize": "Yazı boyutunu büyüt",
  "greyscale": "Gri tonlar",
  "increaseContrast": "Kontrastı artır",
  "borderFocus": "Odak kenarlığını etkinleştir",
  "hideImages": "Resimleri gizle",
  "showLinks": "Bağlantıları vurgula",
  "infoAccessibility": "Sitemizin erişilebilirliği hakkında bilgiler",
  "importantLinks": "Önemli Bağlantılar",
  "contactForm": {
    "yourcontact2us": "Bizimle iletişiminiz!",
    "ourOffice": "Ofis adresimiz",
    "yourcontactperson": "İlgili kişi",
    "name": "Ad",
    "email": "E-posta",
    "phone": "Telefon",
    "message": "Mesaj",
    "company": "Firma",
    "sendMessage": "Mesaj gönder",
    "privacyInfotextBeforeLink": "Formu göndererek, iletişim amacıyla verilerinizin sunucumuzda saklanmasına izin vermiş olursunuz.",
    "privacyInfotextLinkText": "Gizlilik Politikası",
    "validation": {
      "nameRequired": "Ad alanı zorunludur.",
      "emailOrPhoneRequired": "Lütfen e-posta adresi veya telefon numarası girin.",
      "invalidEmail": "Lütfen geçerli bir e-posta adresi girin.",
      "invalidPhone": "Lütfen geçerli bir telefon numarası girin."
    },
    "successMessage": "Mesajınız başarıyla gönderildi.",
    "errorMessage": "Şu anda internet bağlantısında bir sorun var!",
    "confirmation": {
      "thx": "Mesajınız için teşekkürler!",
      "info": "En kısa sürede sizinle iletişime geçeceğiz...",
      "salutation": "digimedialoop Ekibiniz"
    }
  }
}
